Subject: Permaculture Internships

From: Kirby Fry <[email-masked]>
Date: 04 Oct 95 09:42:16 EDT

Howdy Folks!

Thanks to Gary Shea I found your address and would like to offer you some
information about our institute.  Attached is a letter describing our work
in Word 6.0 format.  I believe Gary also sent you a briefer version of the
letter.

Please tell me more about your organization, I'm guessing that NCSU might
stand for North Carolina State University, but that's just a guess. <g>

Hope to hear from you soon!

        KIRBY [@ Cross Timbers Permaculture Inst. 817-897-9402]